# Core Resources

Core resources accessible via our APIs are described in detail in the corresponding endpoint section:

* [Documents resource](/api/reference/documents.md)
* [Deposits resource](/api/reference/deposits.md)
* [Verifications resource](/api/reference/verifications.md)
* [Withdrawals resource](/api/reference/withdrawals.md)
* [Identities resource](/api/reference/identities.md)
* [Identity relations resource](/api/reference/identity-relations.md)

### Postman collection

We've prepared a JSON file with the entire API collection so that you can import and test with an app such as Postman:

{% file src="/files/-MaTbc\_1Wpr-dbQavBC7" %}
Postman Collection
{% endfile %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.publicmint.io/api/reference/core-resources.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
